### Constructor

# Gtk DropControllerMotion new

#### Declaration [src]

    GtkEventController*
    gtk_drop_controller_motion_new (
      void
    )

#### Description [src]

Creates a new event controller that will handle pointer motion events during drag and drop.

#### Return value

Type: `GtkEventController`

A new `GtkDropControllerMotion`

The caller of the function takes ownership of the data, and is responsible for freeing it.